

$(document).ready(function() {
    /* 菜单效果 */
    $("#nav-one > li").hover(
	    function() { $("ul", this).fadeIn("fast"); },
	    function() { $("ul", this).stop(true,true).fadeOut(); }
    );
    if (document.all) {
        $("#nav-one > li").hover(
		    function() { $(this).addClass("sfHover"); },
		    function() { $(this).removeClass("sfHover"); }
	    );
    }
});

